#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 socks
version:              0.6.1
visibility:           public
id:                   socks-0.6.1-HeOyrbxR51rAczudOOi8N6
key:                  socks-0.6.1-HeOyrbxR51rAczudOOi8N6
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-socks
synopsis:             Socks proxy (ver 5)
description:          Socks proxy (version 5) implementation.
category:             Network
abi:                  0150b7f0d1f21036ff7b117920a81b66
exposed:              True
exposed-modules:
    Network.Socks5 Network.Socks5.Lowlevel Network.Socks5.Types

hidden-modules:
    Network.Socks5.Wire Network.Socks5.Conf Network.Socks5.Command
    Network.Socks5.Parse

import-dirs:          /usr/lib/ghc-9.8.2/site-local/socks-0.6.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/socks-0.6.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/socks-0.6.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/socks-0.6.1
hs-libraries:         HSsocks-0.6.1-HeOyrbxR51rAczudOOi8N6
depends:
    base-4.19.1.0-inplace basement-0.0.16-DBgFMm7HeloKrHI2U91RNA
    bytestring-0.12.1.0-inplace cereal-0.5.8.3-4RYa9Eyikmn79aOWspYXWK
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/socks-0.6.1/html/socks.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/socks-0.6.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

